Subject: RE: Consumers 9/01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 08:00:12 -0700 (PDT)

Wow....that is a real issue, I can only tell you that Martin or Risk should be able to resolve this for you unfortunately, I wasn't doing TCPL and Union that long ago and I know that Darren Espey, who was doing it before me did usually put in the tickets without pricing and then gave the deal tickets to Risk to make sure they put pricing as well as off set ( Withdraw or Inject ) tickets in too.
Please do keep me posted.
Thanks,
Mark

 -----Original Message-----
From: 	Parker, Megan  
Sent:	Wednesday, October  17, 2001 7:55 AM
To:	Schrab, Mark L.
Subject:	RE: Consumers 9/01

September is done.  We are within a couple of dollars.  I am trying to arrange a meeting with Phillip to start working on the old issues.  In total, it looks like we have short paid over $200k since March 1999.

Megan